<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_analytics', language 'uk', version '3.6'.
 *
 * @package     tool_analytics
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accuracy'] = 'Точність';
$string['allpredictions'] = 'Всі прогнози';
$string['analysingsitedata'] = 'Аналіз сайту';
$string['analyticmodels'] = 'Моделі аналітики';
$string['bettercli'] = 'Оцінка моделей та генерація прогнозів може передбачати високе навантаження. Рекомендується запускати ці дії з командного рядка.';
$string['cantguessenddate'] = 'Не можу вгадати дату закінчення';
$string['cantguessstartdate'] = 'Не можу вгадати дату початку';
$string['clearmodelpredictions'] = 'Ви впевнені, що хочете очистити всі прогнози "{$ a}"?';
$string['clearpredictions'] = 'Очистити прогноз';
$string['clienablemodel'] = 'Ви можете ввімкнути модель, вибравши метод розщеплювання часу за його ідентифікатором. Зауважте, що ви також можете його ввімкнути пізніше за допомогою веб-інтерфейсу (\'none\' для виходу).';
$string['clievaluationandpredictions'] = 'Заплановане завдання повторюється через ввімкнені моделі та отримує прогнози. Оцінка моделей через веб-інтерфейс відключена. Ви можете дозволити ці процеси виконувати вручну через веб-інтерфейс, вимкнувши  налаштування аналітики лише для <a href="{$a}">\'onlycli\'</a>.';
$string['clievaluationandpredictionsnoadmin'] = 'Заплановане завдання повторюється через ввімкнені моделі та отримує прогнози. Оцінка моделей через веб-інтерфейс відключена. Це може бути включено адміністратором сайту.';
$string['disabled'] = 'Вимкнено';
$string['editmodel'] = 'Редагувати "{$a}" модель';
$string['enabled'] = 'Включено';
$string['errornoenabledandtrainedmodels'] = 'Немає ввімкнених і навчених моделей для передбачення.';
$string['errornoenabledmodels'] = 'Немає ввімкнених моделей для навчання.';
$string['errornoexport'] = 'Експортувати можна лише навчені моделі';
$string['errornostaticevaluated'] = 'Моделі, засновані на припущеннях, не можуть бути оцінені. Вони завжди на 100% правильні відповідно до того, як вони були визначені.';
$string['errornostaticlog'] = 'Моделі, засновані на припущеннях, не можна оцінити, оскільки немає журналу продуктивності.';
$string['erroronlycli'] = 'Виконання дозволено лише через командний рядок';
$string['errortrainingdataexport'] = 'Не вдалося експортувати навчальні дані моделі';
$string['evaluate'] = 'Оцінити';
$string['evaluatemodel'] = 'Оцінити модель';
$string['evaluationinbatches'] = 'Вміст сайту розраховується і зберігається пакетами. Процес оцінювання може бути зупинений в будь-який момент. Під час наступного запуску він продовжиться з того моменту, коли його було зупинено.';
$string['export'] = 'Експорт';
$string['exporttrainingdata'] = 'Експорт тренувальних даних';
$string['extrainfo'] = 'Інфо';
$string['generalerror'] = 'Помилка оцінки. Код статусу {$a}';
$string['getpredictions'] = 'Отримати прогноз';
$string['goodmodel'] = 'Це гарна модель для отримання прогнозів. Увімкніть його, щоб почати отримувати прогнози.';
$string['indicators'] = 'Показник';
$string['info'] = 'Інфо';
$string['insights'] = 'Статистика';
$string['invalidanalysables'] = 'Помилка елементу сайту';
$string['invalidanalysablesinfo'] = 'На цій сторінці перелічено аналізовані елементи, які не можуть використовуватися цією моделлю передбачення. Перераховані елементи не можуть використовуватися ні для навчання моделі передбачення, ні для отримання передбачення для них.';
$string['invalidanalysablestable'] = 'Недійсна таблиця елементів, що аналізуються';
$string['invalidprediction'] = 'Помилка отримання прогнозу';
$string['invalidtraining'] = 'Помилка тренувальної моделі';
$string['loginfo'] = 'Введіть додаткову інформацію';
$string['modelid'] = 'Ідентифікатор моделі';
$string['modelinvalidanalysables'] = 'Недійсні елементи аналізу для моделі "{$ a}"';
$string['modelresults'] = '{$a} результати';
$string['modeltimesplitting'] = 'Розбиття часу';
$string['nextpage'] = 'Наступна сторінка';
$string['nodatatoevaluate'] = 'Немає даних для оцінки моделі';
$string['noinvalidanalysables'] = 'Цей сайт не містить недійсних елементів, які можна аналізувати.';
$string['notdefined'] = 'Ще не визначено';
$string['pluginname'] = 'Аналітичні моделі';
$string['predictionprocessfinished'] = 'Процес прогнозування завершено';
$string['predictionresults'] = 'Результати передбачення';
$string['predictmodels'] = 'Передбачити моделі';
$string['predictorresultsin'] = 'Прогнозована інформація в каталозі {$a}';
$string['previouspage'] = 'Попередня сторінка';
$string['privacy:metadata'] = 'Плагін Analytic models не зберігає жодних персональних даних.';
$string['sameenddate'] = 'Поточна дата завершення вдала';
$string['samestartdate'] = 'Поточна дата початку вдала';
$string['target'] = 'Ціль';
$string['timesplittingnotdefined'] = 'Ще не визначено';
$string['timesplittingnotdefined_help'] = 'Перед включенням моделі потрібно вибрати метод поділу за часом.';
$string['trainandpredictmodel'] = 'Модель навчання та розрахунки прогнозів';
$string['trainingprocessfinished'] = 'Навчальний процес завершено';
$string['trainingresults'] = 'Результати тренувань';
$string['trainmodels'] = 'Моделі потягів';
$string['weeksenddateautomaticallyset'] = 'Дата завершення встановлюється автоматично на основі дати початку та кількості розділів';
$string['weeksenddatedefault'] = 'Дата закінчення автоматично обчислюється від дати початку курсу.';
