<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_certificate', language 'uk', version '3.6'.
 *
 * @package     tool_certificate
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addelement'] = 'Додати елемент';
$string['aligncentre'] = 'В центрі';
$string['alignleft'] = 'Ліворуч';
$string['alignment'] = 'Вирівнювання тексту';
$string['alignright'] = 'Праворуч';
$string['certificate'] = 'Сертифікат';
$string['certificate:manage'] = 'Керування сертифікатами';
$string['certificateimages'] = 'Зображення сертифікату';
$string['certificates'] = 'Сертифікат';
$string['certificatesissued'] = 'Видані сертифікати';
$string['changeelementsequence'] = 'Перемістити наперед або назад';
$string['code'] = 'Код';
$string['deleteelement'] = 'Видалити елемент';
$string['deleteelementconfirm'] = 'Ви впевнені, що хочете видалити елемент \'{$a}\'?';
$string['deletepageconfirm'] = 'Ви впевнені, що хочете видалити сторінку сертифікату?';
$string['duplicate'] = 'Створити копію';
$string['duplicatetemplateconfirm'] = 'Ви впевнені, що хочете зробити копію шаблону \'{$a}\'?';
$string['editcontent'] = 'Редагувати зміст';
$string['editdetails'] = 'Редагувати деталі';
$string['editelementname'] = 'Редагувати назву елементу';
$string['editpage'] = 'Редагувати сторінку {$a}';
$string['edittemplatename'] = 'Редагувати назву шаблону';
$string['elementname'] = 'Назва елементу';
$string['entitycertificate'] = 'Сертифікат';
$string['eventcertificateissued'] = 'Сертифікат видано';
$string['eventcertificaterevoked'] = 'Сертифікат відкликано';
$string['eventcertificateverified'] = 'Сертифікат перевірено';
$string['eventtemplatecreated'] = 'Шаблон створено';
$string['eventtemplatedeleted'] = 'Шаблон видалено';
$string['eventtemplateupdated'] = 'Шаблон оновлено';
$string['expired'] = 'Закінчено';
$string['expires'] = 'Закінчується';
$string['font'] = 'Шрифт';
$string['font_help'] = 'Шрифт для відтворення цього елементу.';
$string['fontcolour'] = 'Колір';
$string['fontcolour_help'] = 'Колір шрифту.';
$string['fontsize_help'] = 'Розмір шрифта в пунктах.';
$string['hideshow'] = 'Сховати/показати';
$string['invalidelementwidth'] = 'Будь-ласка введіть додатне значення.';
$string['invalidheight'] = 'Висота має бути числом більшим 0.';
$string['invalidmargin'] = 'Відступ має бути числом більшим 0.';
$string['invalidposition'] = 'Будь-ласка оберіть додатне число для позиції  {$a}.';
$string['invalidwidth'] = 'Ширина має бути більшою ніж 0.';
$string['issuedon'] = 'Відано';
$string['issuenewcertificates'] = 'Видати нові сертифікати';
$string['issuenotallowed'] = 'Вам не дозволено випускати сертифікати з цього шаблону.';
$string['issueormangenotallowed'] = 'Вам заборонено випускати сертифікати або керувати цим шаблоном.';
$string['managetemplates'] = 'Керування шаблонами сертифікату';
$string['mycertificates'] = 'Мої сертифікати';
$string['name'] = 'Назва';
$string['noimage'] = 'Немає зображення';
$string['notverified'] = 'Не перевірено';
$string['oneissuewascreated'] = 'Створено один випуск';
$string['page'] = 'Сторінка {$a}';
$string['privacy:metadata:tool_certificate:issues'] = 'Перелік виданих сертифікатів';
$string['privacy:metadata:tool_certificate_issues:timecreated'] = 'Час коли було видано сертифікату';
$string['receiveddate'] = 'Нагороджено';
$string['revoke'] = 'Відкликати';
$string['revokecertificateconfirm'] = 'Ви впевнені, що хочете відкликати цей сертифікат для цього користувача?';
$string['type'] = 'Тип';
$string['uploadimage'] = 'Завантажити зображення';
$string['valid'] = 'Дійсний';
$string['verified'] = 'Перевірений';
$string['verify'] = 'Перевірка';
$string['verifycertificates'] = 'Перевірити сертифікат';
$string['verifynotallowed'] = 'Вам не дозволено перевіряти сертифікати.';
$string['viewcertificate'] = 'Переглянути сертифікат';
